/************************ Menu hamburger ***************************/
.hamburger {
    width: 44px;
    height: 40px;
    float:right;
    position: absolute;
    right: 146px;
    cursor: pointer;
    border-radius: 10%;
    margin-right: -98px;
  }
  
  .hamburger span {
    display: block;
    width:47px;
    height:5px;
    background:white;
    position: absolute;
    left: 12px;
    border-radius: 10%;
  }
  
  .hamburger span:first-child {top: 8px;}
  .hamburger span:last-child {top: 22px; width: 18px;}
  
  
  .hamburger .line1 {
      position:absolute;
      left:30%;
      right:4px;
      top:16px;
      border-radius: 10%;
  }
  
  .hamburger .line2 {
      position:absolute;
      left:97%;
      right:5px;
      top:20px;
      width: 40%;
      border-radius: 10%;
  }

  //**************** Général ************//

  body{
      background-color: #31c2c4;
      font-family: Open Condensed, Bold;
}

.logo {
    float: left;
    height: 10px;
    width:10px;
    margin-left: 20px;
}


hr {
    border: #E2E2E2 solid 1px;
    margin-left: 20px;
    margin-right: 20px;
}

h2{
    color: white;
    margin-left: 20px;
    font-size: 36px;
}

h3 {
    color: white;
    text-align: center;
}

h1, h4 {
    color:black;
    margin-left: 20px;
    font-size: 19px;
}


h5 {
    margin-left: 20px;
    font-size: 20px;
    letter-spacing: 3px;
    color: #a3a3a3;
    font-size: 19px;
}


p {
    color: #a3a3a3;
    margin-left: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
}



//************* Petits points **********//

    .points{
        overflow:hidden;
        margin-top: 50px;
        margin-left: 20px;
      }
      
      .points ul{
        padding:0;
        margin:0;
      }
      
      .points li{
        overflow:hidden;
        display: inline-block;
        border-radius: 50%;
        margin:0 auto;
      }
      
      .points li:nth-child(1){
        width: 12px;
        height: 12px;
        background-color:white;
      }
      .points li:nth-child(2){
        width: 12px;
        height: 12px;
        background-color: #8ce0e2;
        
      }
      
      .points li:nth-child(3){
        width: 12px;
        height: 12px;
        background-color: #8ce0e2;
      }
      

      .points_couleur{
        overflow:hidden;
        margin-top: 95px;
        float: right;
        margin-right: 20px;
      }
      
      .points_couleur ul{
        padding:0;
        margin:0;
      }
      
      .points_couleur li{
        overflow:hidden;
        display: inline-block;
        border-radius: 50%;
        margin:0 auto;
      }
      
      .points_couleur li:nth-child(1){
        width: 22px;
        height: 22px;
        background-color: #30c8ca;
        box-shadow: #d0f3f3
      }

      .points_couleur li:nth-child(2){
        width: 22px;
        height: 22px;
        background-color: #a3a3a3;
        
      }
      
      .points_couleur li:nth-child(3){
        width: 22px;
        height: 22px;
        background-color: #fa63a7;
      }
      


      
//************* Bouton **********//
.bouton {
        width: 615px;
        height:80px;
        background: -webkit-linear-gradient(45deg, #31c7ca 0%,#3050ca 100%,#3251cb 100%); /* Chrome10-25,Safari5.1-6 */ 
        margin:10px auto;
        border-radius: 22px;
}
    

//************* Container **********//
.container3 {
    background-color: white;
    border-radius: 5% 5% 0% 0%;
}


//************* Image **********//
.image {
    margin-top: 49px;
    margin-bottom: -85px;
    margin-left: 45px;;
    margin-right: auto;
    width: 46em;
}


//************* Responsive **********//
@media(min-width:768px){
    main{
    float: right; 
      width: 60%;

    }
  }